Bug 467692 - ovirt writes to /usr
ovirt writes to /usr
Status: CLOSED WORKSFORME
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mo Morsi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-20 06:41 EDT by Gerd Hoffmann
Modified: 2010-03-16 13:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-19 18:32:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerd Hoffmann 2008-10-20 06:41:21 EDT
Description of problem:
see $summary

Version-Release number of selected component (if applicable):
0.94

How reproducible:
install f9, install ovirt-server package from ovirt.org
check /usr/share/ovirt-server, find logs and config stuff there.
  
Expected results:
config data in /etc
logs in /var/log
Comment 1 Hugh Brock 2008-12-10 14:30:05 EST
We may have already fixed this, but Mo can you check with the appropriate people and make sure?
Comment 2 Mo Morsi 2008-12-19 18:32:45 EST
Just verified with a bare-metal install of the ovirt-server package; logs are being written to /var/log/ovirt-server and configuration files reside in /etc/ovirt-server with symlinks pointing to them from /usr/share/ovirt-server/config

So this issue seems to have been resolved.

Note You need to log in before you can comment on or make changes to this bug.